/* CSS Document */
@-ms-viewport {
  width: device-width; }

@font-face {
  font-family: "Orator W01 Medium";
  src: url("/_fonts/ba28109f-1ade-45f5-bd09-a1ac3aec73f6.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Brandon Grot W01 Light";
  src: url("/_fonts/9362bca5-b362-4543-a051-2129e2def911.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "BrandonGrotW01-Regular";
  src: url("/_fonts/1e5fc8fa-a98c-4613-a08e-c6c975759a80.woff2") format("woff2"), url("/_fonts/6b45f9ca-22b4-48ca-962f-6ff1fa7fc196.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Brandon Grot W01 Medium";
  src: url("/_fonts/50ca6f6f-b64d-4af0-9b30-526cf363d87e.woff2") format("woff2"), url("/_fonts/050c2cbf-b818-4b8e-b6d2-71b70478bd9d.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Brandon Grot W01 Bold";
  src: url("/_fonts/df1cd944-a6a3-4d30-8fd3-391c2e9531f1.woff2") format("woff2"), url("/_fonts/4f2d0548-c7dc-459b-a2e0-e86656a10ded.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/********* tags *********/
* {
  margin: 0px;
  padding: 0px;
  border: 0px;
  outline: none; }

html {
  /*height: 100%;*/
  width: 100%;
  /*overflow-y: hidden;*/
  background-color: white;
  position: relative; }

body {
  font: 15px/23px "Times New Roman", Times, serif;
  /*height: 100%;*/
  width: 100%;
  color: black;
  background-color: white;
  min-width: 320px; }

noscript {
  position: fixed;
  z-index: 9999;
  width: 100%;
  top: 100px;
  text-align: center;
  color: #fff;
  padding: 60px;
  background: #cccccc; }

#log {
  position: fixed;
  top: 62px;
  left: 0;
  z-index: 100000;
  color: #d5d5d5;
  font-size: 32px; }

ul {
  list-style: none; }

a {
  text-decoration: none;
  color: black;
  display: block;
  cursor: pointer;
  transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
  a:hover, a:active, a.select {
    color: #9a9490 !important; }
  a img {
    border-style: none; }

p a {
  display: inline; }

.italic {
  font-style: italic; }

::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder, input-placeholder {
  color: #9a9490;
  opacity: 1; }

li a:hover, li a:active, li.select {
  color: #9a9490; }

span.select {
  color: #9a9490; }

img {
  display: block;
  width: 100%;
  height: auto;
  transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }

h1 {
  text-transform: uppercase;
  font: 36px/36px "Brandon Grot W01 Light", "Century Gothic", sans-serif;
  letter-spacing: 1px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h2 {
  font: 34px/40px "Brandon Grot W01 Light", "Century Gothic", sans-serif;
  margin-bottom: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h3 {
  font: 16px/20px "BrandonGrotW01-Regular", "Century Gothic", sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h4 {
  text-transform: uppercase;
  font: 18px/18px "BrandonGrotW01-Regular", "Century Gothic", sans-serif;
  letter-spacing: 1px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h5 {
  text-transform: uppercase;
  font: 15px/15px "BrandonGrotW01-Regular", "Century Gothic", sans-serif;
  letter-spacing: 1px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h5 span {
  font-size: 16px; }

h6 {
  text-transform: uppercase;
  font: 14px/14px "BrandonGrotW01-Regular", "Century Gothic", sans-serif;
  letter-spacing: 1px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.inputField, input[type=text], input[type=email], input[type=password] {
  font: 13px/13px "Times New Roman", Times, serif;
  height: 22px;
  background-color: white;
  color: black;
  border: 1px solid #d6d6d6;
  padding: 0px 5px;
  border-radius: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
  .inputField:hover, input[type=text]:hover, input[type=email]:hover, input[type=password]:hover {
    box-shadow: 0px 0px 5px 0px #f3f3f3 inset; }
  .inputField:focus, input[type=text]:focus, input[type=email]:focus, input[type=password]:focus {
    background-color: #f3f3f3; }

input[type=radio] {
  display: none; }
  input[type=radio] + label {
    cursor: pointer; }

/********* end tags *********/
/********* classes *********/
.orator {
  text-transform: uppercase;
  font-family: "Orator W01 Medium", Courier, sans-serif !important;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto; }

.hidden {
  display: none !important; }

.largeButton {
  font: 14px/35px "BrandonGrotW01-Regular", "Century Gothic", sans-serif;
  letter-spacing: 1px;
  text-align: center;
  height: 35px;
  color: black;
  background-color: white;
  text-transform: uppercase !important;
  border: 1px solid black;
  border-radius: 0; }
  .largeButton:hover, .largeButton:active {
    background-color: black !important;
    color: white !important; }
  .largeButton.customize {
    height: 33px;
    background-color: white !important;
    color: black !important; }
    .largeButton.customize:hover, .largeButton.customize:active {
      background-color: black !important;
      color: white !important; }

.smallButton {
  display: inline-block;
  font: 14px/35px "BrandonGrotW01-Regular", "Century Gothic", sans-serif;
  text-align: center;
  height: 35px;
  padding: 0 20px;
  min-width: 140px;
  color: black;
  background-color: transparent;
  text-transform: uppercase;
  border-style: solid;
  border-width: 1px;
  border-color: inherit;
  border-radius: 0; }
  .smallButton.med {
    font-family: "Brandon Grot W01 Medium", "Century Gothic", sans-serif; }
  .smallButton:hover, .smallButton:active {
    color: white !important;
    background-color: black; }

.simpleButton {
  display: inline-block;
  vertical-align: middle;
  padding: 5px 15px;
  margin: 10px 0;
  font: 12px/24px "Brandon Grot W01 Medium", "Century Gothic", sans-serif;
  letter-spacing: 0;
  text-transform: uppercase;
  text-align: center;
  min-width: 160px;
  border: solid 1px #d6d6d6;
  background-color: transparent;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: border-box; }
  .simpleButton:hover, .simpleButton:active {
    border-color: black;
    background-color: black;
    color: white !important; }
  .simpleButton[disabled], .simpleButton.disabled {
    opacity: 0.35;
    pointer-events: none; }

.dropLabel {
  border: 1px solid #d6d6d0;
  background: white url(/_images/downArrow.gif) no-repeat right top;
  overflow: hidden;
  width: 180px;
  cursor: pointer;
  box-sizing: border-box; }
  .dropLabel .dropDown {
    font: 14px/33px "Times New Roman", Times, serif;
    height: 33px;
    border-radius: 0;
    padding: 0 9px 0;
    text-align: left;
    width: 108%;
    background: transparent;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none; }
    .dropLabel .dropDown option {
      height: 23px;
      padding-top: 7px;
      padding-left: 7px;
      border-top: 1px solid #d6d6d0;
      border-right: 1px solid #d6d6d0; }
    .dropLabel .dropDown:hover, .dropLabel .dropDown:active, .dropLabel .dropDown.start {
      color: #9a9490; }
    .dropLabel .dropDown.select {
      color: black; }
  .dropLabel:hover, .dropLabel:active {
    background-position: right bottom; }

.shipping .dropLabel {
  width: 360px;
  font-size: 12px; }

div.card-details .dropLabel {
  background: white url(/_images/downArrow.gif) no-repeat right 5px;
  height: 42px;
  margin-bottom: 15px; }

div.card-details .dropLabel:hover, div.card-details .dropLabel:active {
  background-position: right -28px; }

div.card-details .dropLabel .dropDown {
  font: 16px/40px "Brandon Grot W01 Light", "Century Gothic", sans-serif; }

.customizeAdd {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.85); }
  .customizeAdd > a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
    width: 100%;
    height: 50%;
    box-sizing: border-box; }
    .customizeAdd > a:last-child {
      border-top: 1px solid rgba(255, 255, 255, 0.2); }
    .customizeAdd > a div {
      display: inline-block;
      width: 4.15em;
      height: 4.15em;
      border: solid 1px white;
      border-radius: 50%;
      margin-bottom: 1em;
      transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
    .customizeAdd > a h6 {
      font-size: 14px;
      line-height: 14px;
      width: 100%;
      color: white;
      letter-spacing: 0;
      transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
    .customizeAdd > a p {
      width: 100%;
      color: white;
      padding: 0 16%;
      margin-top: 0.8em;
      font-size: 13px;
      line-height: 16px;
      transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
      box-sizing: border-box; }
    .customizeAdd > a:hover div, .customizeAdd > a:hover h6, .customizeAdd > a:hover p, .customizeAdd > a:active div, .customizeAdd > a:active h6, .customizeAdd > a:active p {
      opacity: 0.65; }
    .customizeAdd > a.customize div span {
      display: inline-block;
      width: 21px;
      height: 9px;
      margin-top: 1.77em;
      background-color: white;
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg); }
      .customizeAdd > a.customize div span:before, .customizeAdd > a.customize div span:after {
        content: "";
        display: inline-block;
        position: relative; }
      .customizeAdd > a.customize div span:before {
        border-top: solid 4px transparent;
        border-bottom: solid 5px transparent;
        border-right: solid 8px white;
        left: -13px;
        vertical-align: top; }
      .customizeAdd > a.customize div span:after {
        height: 100%;
        width: 5px;
        border-top-right-radius: 0.2em;
        border-bottom-right-radius: 0.2em;
        right: -10px;
        background-color: white;
        vertical-align: top; }
    .customizeAdd > a.cart div > span {
      display: inline-block;
      margin-top: 1.5em;
      margin-left: 0.3em;
      border-left: 0.5em solid transparent;
      border-right: 0.45em solid transparent;
      border-top: 1.2em solid white;
      width: 1.4em;
      position: relative; }
      .customizeAdd > a.cart div > span:before, .customizeAdd > a.cart div > span:after {
        content: "";
        display: block;
        width: 0.5em;
        height: 0.5em;
        border-radius: 50%;
        background-color: white;
        position: absolute;
        bottom: -0.75em; }
      .customizeAdd > a.cart div > span:before {
        left: 0.05; }
      .customizeAdd > a.cart div > span:after {
        left: 0.8em; }
      .customizeAdd > a.cart div > span span {
        display: block;
        width: 0.35em;
        height: 0.5em;
        border-top: 2px solid white;
        border-right: 3px solid white;
        -webkit-transform: skew(22deg);
                transform: skew(22deg);
        position: absolute;
        top: -1.5em;
        left: -12px; }

button {
  cursor: pointer;
  vertical-align: middle;
  display: table-cell;
  border-radius: 0;
  transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }

.textArea, textarea {
  font: 13px/17px "Times New Roman", Times, serif;
  border: 1px solid #d6d6d6;
  padding: 5px;
  background-color: white;
  color: black;
  resize: none;
  border-radius: 0;
  overflow: auto; }
  .textArea:hover, textarea:hover {
    box-shadow: 0px 0px 5px 0px #f3f3f3 inset; }
  .textArea:focus, textarea:focus {
    background-color: #f3f3f3; }

.checkbox {
  display: none; }
  .checkbox + label span.box {
    display: inline-block;
    vertical-align: middle;
    height: 14px;
    width: 14px;
    margin-right: 5px;
    background-color: #eaeaea;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat; }
  .checkbox + label span.text {
    position: relative;
    top: 2px; }
  .checkbox:checked + label span.box {
    background-image: url(/_images/check.png); }

.radio {
  display: none; }
  .radio + label {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px; }
    .radio + label:before {
      content: "";
      display: inline-block;
      width: 10px;
      height: 10px;
      border: solid 1px black;
      border-radius: 6px;
      margin-right: 10px; }
  .radio:checked + label:before {
    background-color: black; }

img.websiteThumb {
  border: 15px solid #f0f0f0;
  border-radius: 15px; }

img.websiteThumbSM {
  border: 5px solid #f0f0f0;
  border-radius: 5px;
  margin-top: 6px; }

.line {
  width: 100%;
  height: 1px;
  background-color: #b3b3ad; }

.collColors {
  float: right;
  margin: 12px 40px 0 20px; }
  .collColors a {
    width: 21%;
    max-width: 76px;
    height: 10px;
    padding: 4px;
    display: inline-block;
    transition-property: none; }
    .collColors a .color {
      width: 100%;
      height: 100%; }
    .collColors a:hover, .collColors a:active, .collColors a.select {
      padding: 3px;
      border: solid 1px black; }

.sectionHead_info {
  text-align: center;
  border-bottom: 1px solid black;
  margin-bottom: 40px; }
  .sectionHead_info p {
    display: inline-block;
    padding: 0 10px;
    margin-bottom: 0;
    color: black;
    position: relative;
    font-size: 12px;
    top: 13px;
    background: white; }
  .sectionHead_info.left {
    text-align: left; }
    .sectionHead_info.left p {
      padding: 0 10px 0 0; }

.error {
  color: #ff0000 !important; }

.dyoProdThumbs {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  padding: 30px 0 0;
  max-width: 870px;
  margin: 0 auto;
  position: relative; }
  .dyoProdThumbs h2 {
    width: 100%; }
  .dyoProdThumbs > a {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    margin: 0 2%; }
    .dyoProdThumbs > a:first-child {
      margin-left: 0; }
    .dyoProdThumbs > a:last-of-type {
      margin-right: 0; }
    .dyoProdThumbs > a h4 {
      font-size: 12px;
      line-height: 1em;
      margin-bottom: 40px;
      text-align: center; }
  .dyoProdThumbs .sliderline {
    height: 1px;
    position: absolute;
    top: 64px;
    left: 0;
    right: 0;
    background-color: #d6d6d6; }
    .dyoProdThumbs .sliderline span {
      display: block;
      height: 3px;
      width: 70px;
      margin-left: -35px;
      position: relative;
      top: -1px;
      background-color: black;
      opacity: 0; }

.close {
  display: block;
  position: fixed;
  top: 6px;
  right: 40px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  cursor: pointer; }
  .close:before, .close:after {
    content: "";
    display: block;
    margin: 0 auto;
    background-color: black;
    transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
  .close:before {
    width: 2px;
    height: 24px; }
  .close:after {
    width: 24px;
    height: 2px;
    margin-top: -1px;
    position: relative;
    top: -12px; }
  .close:hover:before, .close:hover:after, .close:active:before, .close:active:after {
    background-color: #9a9490; }

/********* end classes *********/
/********* layout *********/
.cartButton {
  width: 36px;
  margin-left: 26px;
  font-size: 11px;
  text-align: center;
  background: url(/_images/icon_cart.svg) no-repeat center 7px; }

#cartCont {
  width: 240px;
  max-height: 478px;
  overflow: hidden;
  background-color: white;
  position: fixed;
  right: 40px;
  top: 40px;
  z-index: 100600;
  box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.2);
  display: none; }
  #cartCont li {
    width: 210px;
    margin: 15px 15px 0;
    height: 66px;
    border-bottom: 1px solid #d6d6d0; }
    #cartCont li:last-child {
      border-bottom: none; }
    #cartCont li h6 {
      font-weight: normal; }
    #cartCont li img {
      float: left;
      margin-right: 15px;
      width: auto; }
    #cartCont li div {
      height: 56px;
      display: table-cell;
      vertical-align: middle; }
      #cartCont li div p {
        margin-top: 3px;
        color: #9a9490; }
  #cartCont #cartScroll {
    max-height: 375px;
    overflow-y: auto; }
  #cartCont #cartSubTotal {
    border-top: 1px solid #eaeaea;
    padding: 15px 20px 0px 15px;
    height: 32px;
    text-align: left;
    color: #9a9490;
    font: 11px/12px "Brandon Grot W01 Light", "Century Gothic", sans-serif;
    text-transform: uppercase;
    -webkit-font-smoothing: subpixel-antialiased; }
    #cartCont #cartSubTotal p a {
      text-transform: none;
      color: #9a9490;
      font: 12px/11px "Times New Roman", Times, serif;
      font-style: italic;
      margin-bottom: 2px; }
  #cartCont #cartBottom a#minicart-checkout {
    color: white;
    display: block;
    border: none;
    background-color: black; }
    #cartCont #cartBottom a#minicart-checkout:hover, #cartCont #cartBottom a#minicart-checkout:active {
      color: white !important;
      background-color: #9a9490; }

header {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  width: 100%;
  min-width: 320px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: fixed;
  top: 0px;
  z-index: 100500;
  border-bottom: solid 1px #cacaca;
  background-color: white; }
  header .headItem {
    display: inline-block;
    vertical-align: middle;
    font: 12px/36px "Brandon Grot W01 Medium", "Century Gothic", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: uppercase; }
  header #logo {
    height: 15.1px;
    width: 193px;
    margin-top: 13px;
    margin-bottom: 12px;
    margin-left: 40px; }
    header #logo img {
      width: 145px; }
  header #navLink span {
    display: inline-block; }
    header #navLink span:after {
      content: "";
      display: inline-block;
      width: 18px;
      height: 1px;
      margin: 0 1px;
      background-color: #cacaca;
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
      position: relative;
      top: -4px;
      left: 2px; }
    header #navLink span:last-child:after {
      display: none; }
  header #navLink.open {
    opacity: 0;
    pointer-events: none; }
  header #accountCart {
    width: 200px;
    margin-right: 32px;
    text-align: right; }
    header #accountCart a {
      display: inline-block;
      vertical-align: middle; }
      header #accountCart a.loginAccButton {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap; }
        header #accountCart a.loginAccButton.open {
          opacity: 0;
          pointer-events: none; }
  header #mm {
    display: block;
    width: 36px;
    height: 36px;
    padding: 11px 0;
    box-sizing: border-box;
    position: absolute;
    top: 3px;
    right: 88px;
    opacity: 0;
    pointer-events: none; }
    header #mm span {
      display: block;
      height: 13px;
      width: 19px;
      margin: 0 auto;
      position: relative; }
      header #mm span:before {
        content: "";
        display: block;
        border-top: solid 1px black;
        border-bottom: solid 1px black;
        height: 11px;
        transition: border 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
      header #mm span:after {
        content: "";
        display: block;
        position: absolute;
        border-top: solid 1px black;
        width: 100%;
        left: 0;
        top: 6px;
        transition: border 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
    header #mm.center {
      left: calc(50% - 18px); }
    header #mm.open span:before {
      border-bottom: none;
      height: 0;
      margin-top: 6px !important;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg); }
    header #mm.open span:after {
      top: 0;
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg); }
    header #mm.show {
      opacity: 1;
      pointer-events: auto; }
    header #mm:hover span:after, header #mm:hover span:before {
      border-color: #9a9490; }

#navContent {
  display: none;
  width: 100%;
  border-bottom: solid 2px black;
  position: fixed;
  top: 0;
  left: 0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: white;
  z-index: 100400; }
  #navContent nav {
    padding: 75px 40px 40px; }
    #navContent nav ul {
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: center;
      align-items: flex-start;
      align-content: flex-start;
      margin-bottom: 0; }
      #navContent nav ul li {
        display: inline-block;
        vertical-align: top;
        margin: 0 7%;
        white-space: nowrap; }
        #navContent nav ul li h4 {
          margin-bottom: 3px;
          font-size: 14px;
          font-family: "Brandon Grot W01 Medium", "Century Gothic", sans-serif;
          text-transform: uppercase; }
          #navContent nav ul li h4 span {
            display: inline-block;
            vertical-align: middle; }
          #navContent nav ul li h4.accMobileHead {
            display: flex;
            flex-direction: row;
            flex-wrap: nowrap;
            justify-content: space-between;
            align-items: center;
            align-content: center; }
            #navContent nav ul li h4.accMobileHead .cartButton {
              margin-left: 0;
              margin-right: 11px; }
        #navContent nav ul li p {
          font-size: 12px;
          margin-bottom: 18px; }
        #navContent nav ul li .thumb {
          display: inline-block;
          max-width: 104px;
          margin-top: 10px; }
        #navContent nav ul li > a, #navContent nav ul li div > a {
          font: 14px/30px "BrandonGrotW01-Regular", "Century Gothic", sans-serif;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale; }
        #navContent nav ul li.mobileNavItem {
          display: none; }
      #navContent nav ul.account {
        display: none; }
    #navContent nav.accountNav .account {
      display: flex; }
    #navContent nav.accountNav .main {
      display: none; }

.section, section {
  position: relative;
  top: 40px;
  background-color: white; }

.subsection {
  width: 1190px;
  margin: 10px auto 30px; }
  .subsection.new {
    margin: auto;
    padding: 30px 40px;
    width: auto; }
    .subsection.new h3 {
      margin-bottom: 2px; }
  .subsection h3 {
    margin-bottom: 10px; }

footer {
  -webkit-text-size-adjust: none;
     -moz-text-size-adjust: none;
      -ms-text-size-adjust: none;
          text-size-adjust: none;
  background-color: white; }
  footer .tagline {
    padding: 10px 0;
    background-color: black; }
    footer .tagline h5 {
      margin-bottom: 0;
      font-family: "Brandon Grot W01 Medium", "Century Gothic", sans-serif;
      color: white;
      letter-spacing: 2px;
      text-align: center; }
  footer nav {
    padding: 60px 40px; }
    footer nav ul {
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: center;
      align-items: flex-start;
      align-content: flex-start;
      margin-bottom: 0; }
      footer nav ul li {
        display: inline-block;
        vertical-align: top;
        margin: 0 4%;
        white-space: nowrap; }
        footer nav ul li h5 {
          margin-bottom: 0;
          line-height: 24px;
          font-family: "Brandon Grot W01 Medium", "Century Gothic", sans-serif;
          text-transform: uppercase; }
        footer nav ul li > div a {
          font: 12px/24px "BrandonGrotW01-Regular", "Century Gothic", sans-serif; }
  footer .detroit {
    padding-bottom: 30px;
    font-size: 10px;
    font-family: "Brandon Grot W01 Medium", "Century Gothic", sans-serif;
    text-align: center; }

/********* end layout *********/
/********* pop-ups *********/
#loginPopup {
  z-index: 200100; }
  #loginPopup p.error {
    margin-top: 20px; }
  #loginPopup #createAccountTermsAccept {
    margin-top: 20px; }
  #loginPopup #forgotPassword {
    margin-top: 40px; }
  #loginPopup #regForm {
    display: none; }

#loading {
  display: inline-block;
  vertical-align: middle;
  height: 30px;
  width: 80px;
  background: url(/_images/loader_blk.gif) no-repeat center; }

#startProj {
  display: none;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.95);
  z-index: 200000;
  padding: 35px;
  box-sizing: border-box; }
  #startProj #sapThumbs {
    position: relative;
    transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }

/********* end pop-ups *********/
/********* breakpoints *********/
@media (max-width: 1024px) {
  #navContent nav ul li {
    margin: 0 4%; } }

@media (max-width: 900px) {
  .subsection.new {
    padding-left: 20px;
    padding-right: 20px; }
  /*
	footer {
		background-color: transparent !important;
		#contact {
			padding: 0;
			p {
				text-align: center;
				a:first-child {
					display: block;
					margin-bottom: 12px;
				}
				a:nth-child(2) {
					display: block;
					margin-left: 0;
					margin-bottom: 0;
				}
				.social {
					margin-top: 10px;
					&.facebook {
						margin-left: 0;
					}
				}
			}
			br {
				display: inline;
			}
			.tagline {
				float: none;
				margin-bottom: 20px;
				padding: 6px;
				font-size: 16px;
				background-color: black;
				+ p {
					.contact {
						display: block;
					}
					a {
						&:nth-child(1), &:nth-child(2) {
							display: none;
						}
					}
					.social {
						margin-top: 0;
						background-position: left bottom;
						&.pinterest {
							background-position: -16px bottom;
						}
						&.instagram {
							background-position: -32px bottom;
						}
					}
				}
			}
		}
		#footer_bar {
			height: auto;
			line-height: 22px;
			padding: 12px 16px;
			#copyright {
				float: none;
				text-align: center;
				font-family: $timesFS;
				color: $greyMid;
				text-transform: capitalize;
				letter-spacing: 0;
				a {
					color: $greyMid !important;
				}
			}
			#newsletter {
				display: none;
			}
			.newsletterSignup {
				display: block;
			}
		}
	}
*/
  #startProj .close {
    right: 16px; }
  .close {
    right: 20px; } }

@media (min-width: 768px) {
  #navContent nav ul li div, footer nav ul li div {
    display: block !important; } }

@media (max-width: 767px) {
  header #logo {
    margin-left: 20px; }
  header #navLink {
    display: none; }
  header #accountCart {
    display: none; }
  header #mm {
    left: auto !important;
    right: 12px !important;
    opacity: 1;
    pointer-events: auto; }
    header #mm span:before, header #mm span:after {
      transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
  #navContent {
    border-bottom: none; }
    #navContent nav {
      padding: 40px 0 0; }
      #navContent nav ul {
        display: block; }
        #navContent nav ul li {
          display: block !important;
          margin: 0;
          padding-left: 20px;
          border-bottom: solid 1px black;
          -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
          #navContent nav ul li h4 {
            line-height: 48px;
            margin-bottom: 0; }
            #navContent nav ul li h4 span {
              width: 50%;
              cursor: pointer;
              transition: color 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
              #navContent nav ul li h4 span:hover, #navContent nav ul li h4 span:active {
                color: #9a9490; }
            #navContent nav ul li h4.accMobileHead .cartButton {
              width: 36px;
              background-position: center 14px; }
          #navContent nav ul li div {
            display: none;
            padding: 10px 0 20px;
            border-top: solid 1px #eaeaea; }
            #navContent nav ul li div p {
              display: none; }
  .dyoProdThumbs {
    display: block; }
    .dyoProdThumbs > a {
      display: block;
      width: auto;
      max-width: 316px;
      margin: 0 auto 50px !important; }
      .dyoProdThumbs > a h4 {
        font-size: 18px;
        padding-bottom: 26px;
        margin-bottom: 20px;
        border-bottom: 1px solid #d6d6d6; }
      .dyoProdThumbs > a.select h4:after {
        content: "";
        display: block;
        width: 104px;
        margin: 0 auto;
        height: 4px;
        margin-bottom: -4px;
        background-color: black;
        position: relative;
        top: 25px; }
    .dyoProdThumbs .sliderline {
      display: none; }
  #cartCont {
    width: 100%;
    right: 0;
    top: 90px; }
    #cartCont li {
      width: auto;
      padding-right: 65px; }
  footer nav {
    padding: 0 0 30px; }
    footer nav ul {
      display: block; }
      footer nav ul li {
        display: block !important;
        margin: 0;
        padding-left: 20px;
        border-bottom: solid 1px black;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
        footer nav ul li h5 {
          line-height: 40px;
          margin-bottom: 0;
          cursor: pointer;
          transition: color 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
          footer nav ul li h5:hover, footer nav ul li h5:active {
            color: #9a9490; }
        footer nav ul li div {
          display: none;
          padding: 5px 0 20px;
          border-top: solid 1px #eaeaea; } }

@media (max-width: 640px) {
  /*
	header #logo svg .bliss {
		display: none;
	}
	header #logo svg .bb {
		display: block;
	}
*/
  /*
	#navAccount {
		ul {
			li {
				display: none !important;
				&:nth-last-child(2) {
					display: inline-block !important;
				}
			}
		}
	}
	#navContent {
	  nav {
		  #accountMobile {
			  display: block;
		  }
	  }
  }
	footer {
		#contact {
			padding-left: 10px;
			padding-right: 10px;
		}
		#footer_bar {
			#copyright {
				br {
					display: inline;
				}
				span {
					display: none;
				}
			}
		}
	}
*/ }

@media (max-width: 480px) {
  .dyoProdThumbs > a {
    max-width: 236px; } }

/********* end breakpoints *********/
